body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,.s10 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s5 #btnRight,.s6 #btnLeft,.s6 #btnRight,.s7 #btnLeft,.s7 #btnRight,.s8 #btnLeft,.s9 #btnRight,.s10 #btnLeft,.s10 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:189px;	top:65px;
	width:282px;	height:198px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#eyes2{
	display: none;
	left:146px;	top:145px;
	width:30px;	height:20px;
}

#btn2{
	left:272px;	top:228px;
	width:43px;	height:23px;
}

#btn2b{
	left:463px;	top:9px;
	width:131px;	height:72px;
}

#girl2{
	left:122px;	top:133px;
	width:65px;	height:99px;
}

#msg2{
	left:80px;	top:63px;
	width:114px;	height:77px;
}

#sunglasses{
	cursor:pointer;
	display: none;
	left:145px;	top:225px;
	width:62px;	height:27px;
}

/* scene 3 */
#ball{
	cursor:pointer;
	display: none;
	left:512px;	top:260px;
	width:23px;	height:23px;
}

#dog,#dog2{
	cursor:pointer;
	left:531px;	top:190px;
	width:77px;	height:92px;
}
#dog2{cursor: default}

/* scene 4 */
#btnDown4{
	cursor:pointer;
	display: none;
	left:296px;	top:250px;
	width:40px;	height:64px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#cover2,#cover{
	left:279px;	top:309px;
	width:68px;	height:24px;
}
#cover{cursor: pointer}

#car{
	left:81px;	top:76px;
	width:405px;	height:268px;
}

#boy{
	left:153px;	top:171px;
	width:71px;	height:174px;
}

/* scene 5 */
#btnUp5{
	cursor:pointer;
	display: none;
	left:340px;	top:125px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#bar5{
	left:262px;	top:144px;
	width:234px;	height:23px;
}

#bar5b{
	display:none;
	left:234px;	top:0px;
	width:22px;	height:137px;
}

#quarter{
	cursor:pointer;
	left:234px;	top:220px;
	width:16px;	height:16px;
}

#door5{
	cursor: pointer;
	left:230px;	top:213px;
	width:27px;	height:26px;
}

#btn5{
	left:50px;	top:86px;
	width:99px;	height:53px;
}

/* scene 6 */
#btnDown6{
	cursor:pointer;
	left:300px;	top:290px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#btnUp6{
	cursor:pointer;
	left:300px;	top:147px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btn6{
	left:125px;	top:156px;
	width:50px;	height:76px;
}

#newspaper{
	cursor: pointer;
	display: none;
	left:124px;	top:162px;
	width:48px;	height:40px;
}

/* scene 7 */
#btnDown7{
	cursor:pointer;
	left:300px;	top:290px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#btnUp7{
	cursor:pointer;
	left:382px;	top:60px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#trash{
	cursor:pointer;
	left:45px;	top:193px;
	width:87px;	height:146px;
}
#trash.on{
	pointer-events: none;
	left:95px;
}

#bone{
	cursor:pointer;
	left:80px;	top:321px;
	width:37px;	height:16px;
}

/* scene 8 */
#btnUp8{
	cursor:pointer;
	left:300px;	top:150px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#btn8a,#btn8b,#btn8c{
	left:68px;	top:111px;
	width:12px;	height:34px;
}
#btn8b{left:85px}
#btn8c{left:102px}

#dollar{
	cursor:pointer;
	display: none;
	left:133px;	top:106px;
	width:15px;	height:31px;
}

/* scene 9 */
#door9{
	cursor:pointer;
	left:123px;	top:102px;
	width:283px;	height:162px;
}

#btn9{
	left:305px;	top:183px;
	width:38px;	height:20px;
}

#car9{
	left:404px;	top:111px;
	width:100px;	height:150px;
}

#btn9b{
	left:104px;	top:142px;
	width:36px;	height:106px;
}

/* scene 10 */
#btnUp10{
	cursor:pointer;
	left:275px;	top:0px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#wave10{
	left:0;		top:323px;
	width:1515px;	height:55px;
	-webkit-transition:	left 10s linear;
	transition:	left 10s linear;
}
#wave10.f0,#wave10b.f0{left:0;-webkit-transition:none;transition:none;}
#wave10.f1{left:-743px}
#wave10b{
	left:0;		top:335px;
	width:2395px;	height:30px;
	-webkit-transition:	left 10s linear;
	transition:	left 10s linear;
}
#wave10b.f0{left:780px}
#wave10b.f1{left:-2500px}

#key10{
	cursor:pointer;
	left:78px;	top:108px;
	width:32px;	height:21px;
	-webkit-transition: top 0.25s linear;
	transition: top 0.25s linear;
}

#key10.on{top:255px}

/* popups */
#p1Lock{
	left:92px;	top:64px;
	width:445px;	height:192px;
}

#c0,#c1,#c2,#c3,#c4,#c5,#c6,#c7{
	background:url(img/colors.png) 0 0;
	left:163px;	top:145px;
	width:35px;	height:35px;
}
#c1{left:201px}
#c2{left:239px}
#c3{left:277px}
#c4{left:315px}
#c5{left:353px}
#c6{left:391px}
#c7{left:429px}

#ui .c1{background-position:-40px 0}
#ui .c2{background-position:-80px 0}
#ui .c3{background-position:-120px 0}
#ui .c4{background-position:-160px 0}
#ui .c5{background-position:-200px 0}
#ui .c6{background-position:-240px 0}
#ui .c7{background-position:-280px 0}

#p1Btn{
	left:295px;	top:109px;
	width:36px;	height:22px;
}

#p1Lock2{
	display:none;
	left:148px;	top:30px;
	width:346px;	height:254px;
}

#p1Ticket{
	cursor:pointer;
	display:none;
	left:286px;	top:84px;
	width:93px;	height:87px;
}

#p2Lock{
	left:117px;	top:0px;
	width:373px;	height:301px;
}

#p3Lock{
	left:104px;	top:57px;
	width:451px;	height:215px;
}

#S0,#S1,#S2,#S3,#S4{
	background:url(img/signs.png) 0 0;
	left:151px;	top:105px;
	width:57px;	height:49px;
}
#S1{left:208px}
#S2{left:265px}
#S3{left:322px}
#S4{left:379px}

#ui .S1{background-position:-60px 0}
#ui .S2{background-position:-120px 0}
#ui .S3{background-position:-180px 0}

#p3Btn{
	left:437px;	top:101px;
	width:52px;	height:64px;
}

#p3Lock2{
	display:none;
	left:105px;	top:0px;
	width:449px;	height:277px;
}

#p3Crowbar{
	cursor:pointer;
	display:none;
	left:310px;	top:33px;
	width:46px;	height:100px;
}

#p4Lock{
	left:191px;	top:19px;
	width:266px;	height:266px;
}